.platform {
    border: 1px solid $grey-300;
    border-radius: $border-radius;
    border-top: 0 none;

    &__header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: $grey-200;
        border: 1px solid $grey-300;
        border-radius: $border-radius $border-radius 0 0;
        @include padding(1.5, 6);
    }

    &__name {
        flex-grow: 1;
        margin: 0;

        &.active {
            cursor: pointer;

            &:hover {
                color: $blue-700;
            }
        }
    }

    &__actions {

    }

    &__body {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: space-between;
        @include padding(4, 6);

        &.active {
            cursor: pointer;
        }
    }

    &__description {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        gap: 6 * $space;
        @include margin(0, 0);
        flex-grow: 1;
        max-width: 60%;

        // Avatar
        & > div {
            min-width: 64px;
        }

        & > span {
            flex-grow: 1;
        }
    }

    &__options {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        gap: 3.5rem;

        .option {
            &__count {
                font-size: $font-size-xxlarge;
                @include marginBottom(4);
            }

            &__icon {
                font-size: $font-size-small;
                color: $grey-400;
            }
        }
    }
}
